<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{244,276}}</string>
                <key>offset</key>
                <string>{3,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,2},{244,276}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,736},{242,270}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,8},{242,270}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{242,276}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,2},{242,276}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{242,276}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,2},{242,276}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{242,276}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,2},{242,276}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,492},{242,270}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,8},{242,270}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
            <key>7.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,736},{238,262}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,12},{238,262}}</string>
                <key>sourceSize</key>
                <string>{258,284}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>buff_xing.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4b3b1ae0ddd48024dc676c0705dceb56$</string>
            <key>textureFileName</key>
            <string>buff_xing.png</string>
        </dict>
    </dict>
</plist>
